pfSense version 2.3 End of Life approaching


  • Galactic Empire

    A reminder: End of Life for pfSense software version 2.3 is now less than 30 days away. If you're still on 2.3.5 (or earlier), please begin implementing plans to upgrade devices to pfSense version 2.4.3-p1 or later.


Log in to reply